Dirty COW — Critical Linux Kernel Flaw Being Exploited in the Wild

By [email protected] (Swati Khandelwal) A nine-year-old critical vulnerability has been discovered in virtually all versions of the Linux operating system and is actively being exploited in the wild.

Dubbed “Dirty COW,” the Linux kernel security flaw (CVE-2016-5195) is a mere privilege-escalation vulnerability, but researchers are taking it extremely seriously due to many reasons.

First, it’s very easy to develop exploits that

Via:: Dirty COW — Critical Linux Kernel Flaw Being Exploited in the Wild